import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DashboardZonalManagerComponent } from './dashboard-zonal-manager.component';

describe('DashboardZonalManagerComponent', () => {
  let component: DashboardZonalManagerComponent;
  let fixture: ComponentFixture<DashboardZonalManagerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DashboardZonalManagerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DashboardZonalManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
